» Ubuntu » Пакети

Error

two or more packages specified (asterisk-h323 lucid)